<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2LI-1B-C1n.title</key>
	<string>Recover your $$APP$$ licence.</string>
	<key>3rL-18-Tdy.title</key>
	<string>App will stop working after X days if you don't buy a licence.</string>
	<key>8Dz-Qm-sbQ.title</key>
	<string>Licence Code:</string>
	<key>HHO-ey-lOi.title</key>
	<string>Recover Lost Licence...</string>
	<key>Hze-Hz-V6L.title</key>
	<string>Welcome to the $$EVENT$$ $$YEAR$$ trial version of $$APP$$. This trial will stop working after $$ENDDATE$$, once $$EVENT$$ is over. After that, you'll need to buy a licence to keep using $$APP$$.
If you become a $$YEAR$$ winner, you'll receive a 50% discount coupon - see your winner's page for details. If you don't win, you can still get 20% off by entering the coupon code '$$DISCOUNTCODE$$' when checking out.
Thanks for trying $$APP$$ - we hope it helps you achieve your $$TARGET$$ this year. Good luck!</string>
	<key>KJy-RA-l9b.title</key>
	<string>Enter Licence...</string>
	<key>KUf-HI-gP2.title</key>
	<string>Please enter the email address you used to purchase your licence.</string>
	<key>Rlw-NE-bS6.title</key>
	<string>Enter Licence...</string>
	<key>dmo-nz-moN.title</key>
	<string>$$APP$$ is unlicenced.</string>
	<key>hLv-y4-t0T.title</key>
	<string>Licence Recovery Page</string>
	<key>jlS-qh-31o.title</key>
	<string>Licence Activation</string>
	<key>n5k-Kh-jx5.title</key>
	<string>If your licence is not contained in the email you receive, please visit the following web page:</string>
	<key>pgm-Wy-hTJ.title</key>
	<string>Activate Licence</string>
	<key>sCG-Er-9Wd.title</key>
	<string>Already purchased a licence? Enter your email address and license code below to activate $$APP$$.</string>
</dict>
</plist>
